# OgreShadowCameraSetup.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMovablePlane.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef SharedPtr< ShadowCameraSetup > | ShadowCameraSetupPtr

## Typedef Documentation

typedef SharedPtr<ShadowCameraSetup> Ogre::ShadowCameraSetupPtr

| Definition at line 96 of file OgreShadowCameraSetup.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009